/* @font-face {
  font-family: 'Neutro Extra Bold';
  src: url('/web/20220517071517im_/https://trycommery.com/fonts/Neutro-ExtraBold.ttf');
}

@font-face {
  font-family: 'Roboto';
  src: url('/web/20220517071517im_/https://trycommery.com/fonts/Roboto-Regular.ttf');
} */

/* @font-face {
  font-family: 'Roboto';
  src: url('/web/20220517071517im_/https://trycommery.com/fonts/Roboto-Bold.ttf');
  font-weight: bold;
} */

/* @font-face {
  font-family: 'Kanit';
  src: url('/web/20220517071517im_/https://trycommery.com/fonts/Kanit-Regular.ttf');
} */

@font-face {
  font-family: "Kanit";
  src: url("../font/Kanit-Bold.ttf");
  font-weight: bold;
}

@font-face {
  font-family: "Kanit";
  src: url("../font/Kanit-Medium.ttf");
  font-weight: 500;
}

@font-face {
  font-family: "DM Sans";
  src: url("../font/DMSans-Regular.ttf");
}

@font-face {
  font-family: "DM Sans";
  src: url("../font/DMSans-Bold.ttf");
  font-weight: bold;
}
